<?php
include "connect.php";

$idset  = $_POST['idset'];
$ta     = $_POST['ta'];
$ttul   = $_POST['ttul'];
$tkes   = $_POST['tkes'];
$tpsik   = $_POST['tpsik'];
$tintv  = $_POST['tintv'];
$hasilt = $_POST['hasilt'];
$kspmb  = $_POST['kspmb'];
//update data
$update ="update tset set ta='$ta',ttul='$ttul',tkes='$tkes',tpsik='$tpsik',tintv='$tintv',hasilt='$hasilt',kspmb='$kspmb' where idset='$idset'";
  $hasil = mysql_query($update);
  if($hasil)
{
header("location:home.php");
}
else
{
echo "Poses Update Gagal";
}
//}
?>

